Subject: Re: Equipment for foundation

From: [email-masked] (Evan E. Twombly)
Date: 26 Oct 1995 03:41:32 GMT

German Romo writes
>hi, does anybody know if there are any suppliers of equipment
>for making foundation from beeswax?  I am not interested in
>equipment for large scale production. I am trying to find some new
>or used inexpensive equipment to make foundation at home on a small scale.

In the book KEEPING BEES by John Vivian (Williamson Publishing, 
Charlotte, Vermont) pages 131 to 141 tell how to make your own
equipment for making a foundation die using plaster, some lumber, etc. , and 
a purchased piece of foundation.  Total Cost $10.

Evan
Bonney Lake Washington